I'm not a developer and don't know anything about BB behind the scenes,
but I would be completely shocked if a product as mainstream as Yojimbo
wasn't ready for Leopard, especially given the extra time that it's
taken for Leopard to get here.

these are the people who got the first OS X-native third-party app out of the door, I believe (BBEdit)...

don's lose any sleep over it.

THEY do the losing sleep bit, watering the magical code tree late into the night in the run-up...

PLUS, there's usually some blurring by Apple that I suspect is harder than it looks. A lot of apps still say 10.2.8 or 10.3.9 upwards, with a warning that some features require 10.4. We may see something similar with 10.5.


--
------------------------------------------------------------------
This message is sent to you because you are subscribed to
 the mailing list <yojimbo-talk@barebones.com>.
To unsubscribe, send mail to: <[EMAIL PROTECTED]>
List archives:  <http://www.listsearch.com/yojimbotalk.lasso>
Have a feature request, or not sure if the software's working
correctly? Please send mail to: <[EMAIL PROTECTED]>

Reply via email to